Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 11:52:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers My wife visited your store on Sunday 4 September and found a child car seat Item # 163492740 at a discounted price of AED 389/- instead of original price of AED 599/- and decided to purchase it but since the last piece was the show one, the staff advised that they will order from the warehouse and it will take 3-5 days, she also offered to pay for it but the staff refused and asked her to pay when the item is collected. No one called us and I did call the store on Friday 9 September to follow up and I was informed that the order did not go through as there was a problem in your system. Couple days later, I received a call that item received. Today 17 September went to the store to collect and pay, and I was surprised that the item is not on sale anymore and I must pay full price. The store manager Mr. Kamal Shrestha was on duty and informed me t
 hat sale was over last week which I was not aware as I was not told. I asked him to charge me the discounted price and he refused and claimed that the staff who called me and advised that item is ready informed me that sale will be over. This was not the case. I asked Mr. Kamal to call his staff and after he finished his conversation, he confirmed that staff member did NOT inform me that sale will be over.

I purchased the car seat at 15 % discount using Faz'a card as I must have it for my daughter as her safety is my priority and not the price.  

This is not acceptable at all. The store should and must respect and honor what they share with the customers. It was not my mistake the item was delayed, it was not my mistake that staff did not inform me that sale will be over and I will pay full price.

I paid AED 509/- but discounted price is AED389/-  I paid extra AED 120 I expect that your store will give me credit of AED 120/- to use on items within your store. 

Looking forward to hearing back from you at the earliest. 

Khaldoun https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883966